<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","有一天我们都会老",89,143);
$z[2][4]['name']="title";
$z[3]=Array("field","",145,184);
$z[3][4]['name']="writer";
$z[4]=Array("field","",186,225);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>把那美好珍藏好吗，知道么，有很多事情我都不想去多说，我怕那份爱变得更廉价。可是我又为什么每天都问你，你爱我吗？因为准备一辈子去爱的人，我很想知道你的心。<br />\r\n　　<br />\r\n　　晚安。WO AI NI AI NI<br />\r\n　　<br />\r\n　　那天你问我为什么爱你，我没回答，因为爱所以爱？，<br />\r\n　　<br />\r\n　　因为爱你的心，爱你的善良，爱你的天真，爱的全部。<br />\r\n　　<br />\r\n　　而现在把这些话都说出来了。我们被别人的一句话打败，这是很可笑的，只是因为不爱了。呵呵。<br />\r\n　　<br />\r\n　　可能我真中了你的心蛊魔法，才会起小红点。我不知道。呵呵可能是第一次分手吧，第一次伤心过度。不是想每天缠着你，我只是不能接受这现实，不能这么快的走出来，一点点的离开伤会好的快一点。<br />\r\n　　<br />\r\n　　你的魔法，我的预言，正月初五，我恨你，嘿嘿。<br />\r\n　　<br />\r\n　　都是因为你，不快点跑。没赶上车，呵呵，谁让你等了。因为你早就走远了。<br />\r\n　　<br />\r\n　　以后想起你说过的&lsquo;不可能&rsquo;，还是有一点点的心痛，只因为我的心被那记忆占据，以后还能装下东西吗？<br />\r\n　　<br />\r\n　　我们真的不可能了么？哦，我明白了。<br />\r\n　　<br />\r\n　　我只是遵守我说过的承诺，我不会先放弃的。<br />\r\n　　<br />\r\n　　我们每天都在寻找着回忆，还有明天？对的还有明天。呵呵只是明天也会变成回忆。<br />\r\n　　<br />\r\n　　我的预言；&ldquo;你会找到一个比我还疼你的人&rdquo;。如果找不到，我会在原地等你，想想我你会走的更远。嘿嘿<br />\r\n　　<br />\r\n　　你的天籁在等着你，拜.<br />\r\n　　<br />\r\n　　谢我那么急，别客气。我是好人。但是千万别是随便谢。<br />\r\n　　<br />\r\n　　有一天我们都会老，记得微笑哦~<br />\r\n　　<br />\r\n　　请别相信我，我不爱你。</p>",227,1777);
$z[5][4]['name']="body";
$z[6]=Array("field","",1779,1819);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1821,1860);
$z[7][4]['name']="litpic";

?>